.home {
  position: relative;
  overflow: hidden;
  background: linear-gradient(to left, #d9f0e5 50%, #fcf9f7 50%);
}
.monstera {
  display: flex;
  justify-content: center;
  position: relative;
  justify-items: center;
}

.content {
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-items: center;
  justify-content: center;
  margin: auto;
}
.content .title {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-style: normal;
  font-weight: 800;
  font-size: 15vw;
  color: #1e3128;
  text-size-adjust: auto;
  text-shadow: 13px 25px 20px #00000040;
}

.landing-img {
  width: 38vw;
  /* height: auto; */
}

.wrap {
  margin-top: 2vw;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.go-btn {
  width: 140px;
  height: 45px;
  font-size: 1.25vw;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 900;
  color: #ffff;
  background-color: #1e3128;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}

.go-btn:hover {
  background-color: #ffff;
  box-shadow: 0px 15px 20px rgba(37, 75, 60, 0.4);
  color: #1e3128;
  transform: translateY(-7px);
}

.description {
  position: absolute;
  top: -5vh;
  left: -20vw;
  display: flex;
  flex-direction: column;
  gap: 0.25vw;
  width: fit-content;
}

.description-title {
  font-family: "Popins", sans-serif;
  font-size: 1.3vw;
  font-weight: 600;
  color: #1e3128;
}

.description-paraph {
  font-family: "Popins", sans-serif;
  font-size: 1vw;
  font-weight: 200;
  text-align: right;
}

.about-us {
  position: relative;
  display: flex;
  justify-content: center;
  position: relative;
  justify-items: center;
  height: 16vh;
}
.about-image {
  width: 100%;
  height: 100%;
}

.about-div {
  display: flex;
  position: absolute;
  width: 3vw;
  height: 16vh;
  background-color: #1e3128;
}

.about-div:hover {
  width: 14vw;
  background-color: #1e3128;
  transition: all 0.3s ease 0s;
}
.about-div .about-chevron {
  width: 3vw;
  padding: 0.5vw;
}

.about-chevron {
  position: relative;
  padding: 0.5vw;
  color: #ffff;
}

.about-paraph {
  visibility: hidden;
  width: 100%;
}

.about-div:hover .about-paraph {
  padding: 8%;
  width: 100%;
  height: fit-content;
  align-self: center;
  visibility: visible;
  color: #ffff;
}

.add-plant {
  position: absolute;
  top: 15vh;
  left: 42vw;
  display: flex;
  flex-direction: column;
  gap: 0.25vw;
  width: 30%;
}

.add-plant_desc {
  font-family: "Popins", sans-serif;
  font-size: 1vw;
  font-weight: 200;
  text-align: right;
  justify-self: end;
}

.leaf-wrapper {
  position: absolute;
  width: 100vw;
  height: 100vh;
}

.leafleft {
  position: absolute;
  /* z-index: 10; */
  left: -7vw;
  top: 25vh;
  transform: rotate(158deg);
  transition: all 1s ease-in-out;
}
.leafleft2 {
  /* z-index: 10; */
  top: 15vh;
  left: -25vw;
}

.leafright {
  position: absolute;
  /* z-index: 10; */
  top: 30vh;
  right: 0vw;
  transition: all 1s ease-in-out;
}
.leafright2 {
  /* z-index: 10; */
  top: 42vh;
  right: -22vw;
}

.leaftopleft {
  position: absolute;
  /* z-index: 10; */
  top: -23vh;
  left: -8vw;
  transform: rotate(-135deg);
  transition: all 1s ease-in-out;
}

.leaftopleft2 {
  /* z-index: 10; */
  top: -20vh;
  left: -25vw;
  transform: rotate(-165deg);
}

.leaftopright {
  position: absolute;
  /* z-index: 10; */
  top: -22vh;
  right: -3vw;
  transform: rotate(-45deg);
  transition: all 1s ease-in-out;
}

.leaftopright2 {
  /* z-index: 10; */
  top: -8vh;
  right: -30vw;
}

.leaftop {
  position: absolute;
  /* z-index: 10; */
  top: -30vh;
  left: 30vw;
  transform: rotate(-100deg);
  transition: all 1s ease-in-out;
}

.leaftop2 {
  /* z-index: 10; */
  top: -60vh;
  left: 35vw;
}

.leafbot {
  position: absolute;
  /* z-index: 10; */
  top: 45vh;
  left: 35vw;
  transform: rotate(80deg);
  transition: all 1s ease-in-out;
}

.leafbot2 {
  /* z-index: 10; */
  top: 76vh;
  left: 56vw;
}

.leafbotleft {
  position: absolute;
  /* z-index: 10; */
  top: 46vh;
  left: 8vw;
  transform: rotate(90deg);
  transition: all 1s ease-in-out;
}

.leafbotleft2 {
  /* z-index: 10; */
  top: 72vh;
  left: -5vw;
  /* transition: all 1s ease-in-out; */
}

.opacityAnime {
  opacity: 0%;
  transition: all 1s ease-in-out;
}

.opacityAnime2 {
  opacity: 100%;
  transition: all 1s ease-in-out;
}
